


.seal {
    position: absolute;
    right: 0;
    transform: scale(0.8);
    filter: drop-shadow(0px 20px 20px rgba(0,0,0,0.3));
    z-index: 3;
}

path.blob-wall {
    fill: white;
}

.svg-wall {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    filter: none;
    max-width: 1920px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.foreground {
    top: 0;
    z-index: 2;
    pointer-events: none;
}

.foreground:before {
    display: block;
    position: absolute;
    width: 50%;
    height: 100%;
    content: " ";
    top: 0;
    left: 0;
    background: white;
}

nav.sidebar {
    right: 0;
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: right;
    z-index: 1;
    isolation: unset;
}

nav.sidebar li {
    display: block;
    padding: 1em;
    font-size: 2em;
    padding-left: 10%;
    width: 90%;
    text-align: center;
    z-index: 1;
    position: relative;
    pointer-events: all;
    cursor: pointer;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

nav.sidebar li.active {
    font-weight: bold;
}

body {
    background-image: linear-gradient(167deg, #ffb90d 0%, #cc0045 50%, #a832ae 100%);
}

.active-bar {
    background: linear-gradient(to right, #810000 0%, #4a001c 100%);
    position: absolute;
    width: 100%;
    height: 6.5em;
    z-index: 0;
    transition: 0.3s ease all;
}

.sidebar-contents {
    position: relative;
}

/* CSS Shine Animation (MIT LICENSE) */
/* https://codepen.io/zerdmann/pen/WGJgKj */

/* Shine */

.shine:after {
    content:'';
    top:0;
    transform: translateX(90%);
    width:100%;
    height: 100%;
    position: absolute;
    z-index:1;
    animation: none;
     
  /* 
  CSS Gradient - complete browser support from http://www.colorzilla.com/gradient-editor/ 
  */
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255, 255, 255, 0.67) 50%,rgba(128,186,232,0) 99%,rgba(125,185,232,0) 100%); /* W3C */
    mix-blend-mode: soft-light;
}

/* animation */
.shine.shine-animate:after {
    animation: slide 1s;
}

@keyframes slide {
    0% {transform:translateX(90%);}
    100% {transform:translateX(-90%);}
}

.projects {
    position: absolute;
    width: calc( 50% - 30px);
    color: black;
    z-index: 2;
    padding: 2em;
    height: 100%;
}


.project {
    height: calc( 100vh - 4em ) !important;
    position: absolute;
    overflow: auto;
    user-select: text;
    padding: 2em;
    padding-top: 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    width: 100% !important;
}

.project header {
    text-align: center;
    font-size: 2em;
}

.project header .logo {
    max-height: 300px;
    max-width: 50%;
    width: auto;
    margin: 0 auto;
    float: none;
}

.project header h1 {
    margin: 0;
}

/* CTA Buttons (MIT LICENSE) */
/* https://codepen.io/ainalem/pen/mjZaNV */
.project header .cta a {
    background: #00f;
    display: block;
    border-radius: 40px;
    /* box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); */
    color: #fff;
    cursor: pointer;
    font-size: 1.25em;
    height: 50px;
    line-height: 50px;
    text-align: center;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    margin: 0.5em;
    padding: 0 1em;
}

article header .cta {
    font-size: 16px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.project header .cta a:active {
  transform: translateY(1px);
}

article * {
    user-select: auto;
}

article h2 {
    text-align: center;
    font-size: 2em;
    clear: right;
}

article .update {
    display: block;
    background: #f5feff;
    border: 2px solid #e0fcff;
    padding: 1px 1em;
    border-radius: 5px;
    margin-top: 1em;
    box-shadow: 0 3px 5px #00000012;
}

article footer {
    margin-top: 2em;
    opacity: 0.5;
    font-weight: bold;
    font-size: 0.9em;
}


article footer a {
    color: black;
    text-decoration: none;
    font-style: oblique;
}

article img {
    max-width: 200px;
    display: block;
    margin: 10px;
    margin-top: 1em;
    float: right;
    width: 100%;
}

@media screen and (max-width: 900px) {
body {
    width: auto !important;
    height: auto !important;
    overflow: auto !important;
    background-attachment: fixed;
}
    
.projects {
    position: relative;
    width: 100%;
    height: auto;
    background: white;
    margin: 0;
    padding: 0;
    border-top-right-radius: 1em;
    border-top-left-radius: 1em;
    margin-top: 1em;
    padding-top: 1em;
}

article.project {width: calc( 100vw - 4em ) !important;height: auto !important;}

.seal {
    transform: scale(0.4);
    position: absolute;
    left: auto;
    right: auto;
    margin: auto;
    width: 100%;
    top: -100px;
}

.foreground {
    display: none;
}

nav.sidebar {
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    overflow-x: hidden;
    top: 90px;
}

nav.sidebar li{
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}

}

article img.fullwidth {
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 0;
}

iframe {
    display: block;
    margin: auto;
    border-radius: 3px;
    margin-bottom: 2em;
    overflow: hidden;
    box-shadow: 0 12px 31px -10px #00000066, 0 2px 2px -1px #0000007a;
    text-align: center;
    position: relative;
    max-width: 100%;
}